@charset "utf-8";
/* CSS Document */

html, body{
	background:#fff;
	height:100%;
	scroll-behavior: smooth;
}
.center {
	text-align:center;
}

h2.center {
	text-align:center;
}

.bg_box {
  position: relative;
}

#ryuho-okawa_3300books{
	width:937px;
	min-height:100%;
	height:auto;
	padding:0;
	margin:0 auto;
  background-image:url(img/bg_mirai_body.jpg);
	background-repeat:repeat-y;
	background-position:10px 0;
}

#ryuho-okawa_3300books_inner_upper{
	width:900px;
	height:auto;
	margin:0 auto;
}

.header {
	background: url('img/bg_header.png') no-repeat 0 0;
	background-size: 100%;
	width: 100%;
	padding-bottom: 40px;
}
.header-bottom {
	background: url('img/bg_header_bottom.png') no-repeat 0 0;
	background-size: 100%;
	width: 100%;
}
.header-copy {
	padding-top: 32px;
	text-align: center;
	margin-bottom: 40px;
}
.header-copy--01 {
	margin-top: -15px;
}
.header-copy--02 {
	text-align: center;
	margin-bottom: 30px;
}
.header-copy--03 {
	text-align: center;
}

.header-bottom {
	padding: 8px 0 25px;
}
.header-bottom h2 {
	text-align: center;
}
.header-bottom p {
	text-align: center;
	margin-bottom: 10px;
}
.btn-year-item {
	display: flex;
	justify-content: center;
	gap: 0 17px;
}
.btn-year-item a:hover {
	opacity: 0.7;
}

.ryuho-okawa_3300books_inner_content {
	background: url('img/bg_main_content.png') no-repeat 0 0;
	background-size: 100%;
	width: 900px;
	margin: auto;
	padding-top: 59px;
}
.ryuho-okawa_3300books-main-content + .ryuho-okawa_3300books-main-content {
	margin-top: 90px;
}
.ryuho-okawa_3300books-main-content h3 {
	text-align: center;
	margin-bottom: 45px;
}
.ryuho-okawa_3300books-item {
	width: 695px;
	margin: 0 auto 26px;
	display: flex;
	justify-content: flex-start;
	gap: 0 24px;
	background: url('img/img_section_line.png') no-repeat center bottom ;
	background-size: 100%;
	padding-bottom: 19px;
}
.ryuho-okawa_3300books-items {
	display: flex;
	gap: 0 28px;
}
.ryuho-okawa_3300books-items + .ryuho-okawa_3300books-items {
	margin-top: 15px;
}
.ryuho-okawa_3300books-items--ext {
	margin-top: 25px!important;
}
.ryuho-okawa_3300books-text {
	padding-top: 5px;
}
.ryuho-okawa_3300books-text h2 {
	margin-bottom: 12px;
}
.btn-more {
	margin-top: 17px;
}
.btn-more a:hover {
	opacity: 0.7;
}

.f18{
	font-size:18px;
	margin-top:20px;
	margin-bottom:20px;
	line-height:165%;
}

.f14{
	font-size:14px;
	line-height:180%;
}



#prf{
	width:820px;
	position:relative;
	margin:70px auto 55px;
	padding:30px 0 0;
	background:#FFF;
  border: solid 1px #9fa0a0;
}

#prf p{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#tag{
	margin-bottom:10px;

}

#prf_inner{
	width:751px;
	margin:10px auto 20px auto;
}


.prf-photo {
  float: left;
}

.sp-page {
  margin-top: 48px;
}

.sp-page a {
  display: block;
  margin-top: 13px;
}

#prf_in_l{
	width:500px;
	float:right;
	margin-left:50px;
	font-size:15px;
	line-height:1.5;
}

#prf2{
	width:820px;
	position:relative;
	margin:30px auto;
	padding:30px 0 15px;
	background:#FFF;
    border:solid 1px #b00108;
    position: relative;
    z-index:10;
}

#prf2 p{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#prf_inner2{
	width:754px;
	margin:10px auto 20px auto;
}

#prf_in_l2{
	width:533px;
	float:left;
	margin-left:0px;
	font-size:18px;
	line-height:1.5;
}

#prf_in_r2{
	width:186px;
	float:right;
	margin-left:0px;
	font-size:15px;
	line-height:1.5;
}


#footer_ryuho-okawa_3300books{
	width:870px;
	clear:both;
	border-top:1px solid #000;
	position:relative;
	text-align:left;
	padding:10px 0 0 10px;
	margin:20px auto 0 auto;
	color:#898989;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#footer_ryuho-okawa_3300books img{
	margin-right:10px;
}

#footer_ryuho-okawa_3300books p{
	margin-top:10px;
}

#footer_inner {
	width: 731px;
	margin:0 auto 10px auto;
	text-align:center;
}

.mt10{
	margin-top:10px;
}
.mt18{
	margin-top:18px;
}

.mt25{
	margin-top:25px;
}
.ml15{
	margin-left: 15px;
}
.mr10{
	margin-right:10px;
}

.mr0 {
	margin-right:0 !important;
}

.bottom-area {
    padding-top: 20px;
    background: url(img/img_best_seller_bg_29.png) no-repeat 0 0;
		background-size: 100%;
    width: 900px;
    margin: 0 auto;
}

.bottom-area p{
	margin-bottom: 12px;
}
.bottom-area p strong{
	font-weight:700;
	font-size: 16px;
}

.bottom-area [class*=span] {
	display: block;
	width: 380px;
	min-height: 34px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto 12px auto;
	padding:3px;
	font-size:16px;
	border-radius: 3px;
}

.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 16px;
line-height: 24px;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #333;
text-shadow: 0 1px 1px rgba(255,255,255,.75);
background-color: #f5f5f5;
background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
background-image: -o-linear-gradient(top,#fff,#e6e6e6);
background-image: linear-gradient(to bottom,#fff,#e6e6e6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
border: 1px solid #ccc;
border-bottom-color: #b3b3b3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}

.btn-leading {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.25);
background-color: #add722;
background-image: -moz-linear-gradient(top,#d0ec38,#79b701);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#d0ec38),to(#79b701));
background-image: -webkit-linear-gradient(top,#d0ec38,#79b701);
background-image: -o-linear-gradient(top,#d0ec38,#79b701);
background-image: linear-gradient(to bottom,#d0ec38,#79b701);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd0ec38', endColorstr='#ff79b701', GradientType=0);
border-color: #79b701 #79b701 #476b01;
border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
border: 2px solid #fff;
box-shadow: 0 0 4px #95cc02;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
color: #333;
background-color: #e6e6e6;
}
.btn:hover, .btn:focus {
color: #333;
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position .1s linear;
-moz-transition: background-position .1s linear;
-o-transition: background-position .1s linear;
transition: background-position .1s linear;
}
.btn-leading:hover, .btn-leading:focus, .btn-leading:active, .btn-leading.active, .btn-leading.disabled, .btn-leading[disabled] {
color: #fff;
background-color: #79b701;
}

.muted{
	text-align:center;
	font-size: 16px;
	color:#999;
}

/***********************************************
 * ルビ
 */

ruby
{
  position: relative;
}

rb
{
  font-size: 18px;
}

rt
{
  position: abryuho-okawa_3300booksute;
  bottom: 12px;
  left: 0;
  width: 100%;
  white-space: nowrap;
  font-size: 8px;
  text-align: center;
}

rp
{
  display: none;
}
